Subject: Re: bug#4546: a patch: use xdg-open for opening URLs by default

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Oct 2010 14:20:24 -0400

Version: 24.1

The function browse-url-default-browser uses xdg-open now if it can.